Strict Standards: Redefining already defined constructor for class wpdb in /www/htdocs/w005ad99/pspdev1/wp-includes/wp-db.php on line 52

Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w005ad99/pspdev1/wp-includes/cache.php on line 36

Strict Standards: Redefining already defined constructor for class WP_Object_Cache in /www/htdocs/w005ad99/pspdev1/wp-includes/cache.php on line 389

Strict Standards: Declaration of Walker_Page::start_lvl() should be compatible with Walker::start_lvl($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 537

Strict Standards: Declaration of Walker_Page::end_lvl() should be compatible with Walker::end_lvl($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 537

Strict Standards: Declaration of Walker_Page::start_el() should be compatible with Walker::start_el($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 537

Strict Standards: Declaration of Walker_Page::end_el() should be compatible with Walker::end_el($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 537

Strict Standards: Declaration of Walker_PageDropdown::start_el() should be compatible with Walker::start_el($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 556

Strict Standards: Declaration of Walker_Category::start_lvl() should be compatible with Walker::start_lvl($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 653

Strict Standards: Declaration of Walker_Category::end_lvl() should be compatible with Walker::end_lvl($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 653

Strict Standards: Declaration of Walker_Category::start_el() should be compatible with Walker::start_el($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 653

Strict Standards: Declaration of Walker_Category::end_el() should be compatible with Walker::end_el($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 653

Strict Standards: Declaration of Walker_CategoryDropdown::start_el() should be compatible with Walker::start_el($output) in /www/htdocs/w005ad99/pspdev1/wp-includes/classes.php on line 678

Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w005ad99/pspdev1/wp-includes/query.php on line 21

Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w005ad99/pspdev1/wp-includes/theme.php on line 507

Strict Standards: Non-static method phpbbRecentTopics::bootstrap() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 67

Strict Standards: Non-static method GoogleSitemapGenerator::Enable() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/sitemap.php on line 2492

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTHeader() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 160
Firmware » Kategorie » pspdev1 - playstation portable news

Archive for the 'Firmware' Category

Firmeware 5.55 gesichtet


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

fw555.jpg

Auf einer japanischen Videospiel Messe konnte ein Besucher ein hastiges Foto von einer psp schießen die allen Anschein nach mit einer neuen Fw 5.55 läuft. Näheres zur Fw - Features und Release - sind noch nicht bekannt.

Firmware Savegame Exploit 5.50 ist Fake


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Gestern wurde in einigen Quellen über einen Xploit in der Fw 5.50 berichtet, der HB ausführen kann. Möglich soll das durch manipulierte Savegames für Monster Hunter Portable 2 (JAP) und Need For Speed Underground funktionieren.

Alles ist aber nur ein Fake und funktioniert nicht. Die bin Datei ist ein einfaches Rename aus dem ChickHEN. Hat alles in allem keine Wirkung auf die psp.

PSP Custom Firmware Enabler V3.01


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Eine neue Version des Custom FW Enablers ist da. Damit lassen sich M33 Custom Firmware auch auf PSPs mit ChickHEN laden.

* PSP 3000 Unterstützung
* überarbeitete GUI
* Update über das Internet
* blockt offizielle Sony Updates
* neue Konfigurations Optionen
* UMD Region Free
* einige Bugfixe

Download

Custom Firmware 5.03 GEN-A auf einer PSP-3000


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Team-GEN hat es anscheinend geschafft eine CFW via den chickHEN Xploit zu starten. Details siehe im Video. Veröffentlichungstermin ist leider noch keiner bekannt.

Neuer libtiff Exploit in Fw 5.50 gefunden ??


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Allen Anschein nach hat der Entwickler Wololo eine Schwachstelle in der Fw 5.50 gefunden. Möglich machen soll das angeblich die libtiff, die auch schon auf andern fw Versionen funktioniert.

Allen Anschein nach ist es aber doch nur ein FAKE. Mehr dazu hier

Download

Firmware 5.50 bringt Webseitenfilter


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Die neue Fw Version 5.05 bringt zahlreiche Neuerungen. Allen voran ein Webfilter und das Information Board, das man schon von der PS3 kennt. Weitere neue Features:

* Es wird kein PSN Account mehr benötig um sich am Store anzumelden
* Information Bar wird eingefügt die wie bei der PS3 Informationen aus der PlayStation Welt anzeigt
* Suche nach Informationen über PSP Spiele über das Internet direkt aus dem XMB heraus
* Trend Micro Trial lässt euch die Sicherheits Services von Trend Micro benutzen z.B. Trend Micro Web Security und Trend Micro Kids’ Safety
* Videos und Musik können nun in Unterordner sortiert werden.

Download

Idolmaster SP Missing Moon enthält FW 5.05


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

2eakpxj.jpg

Die US Version des Spieles Idolmaster SP Missing Moon beinhaltet ein automatisches Update auf die neue Fw 5.05. per Netzwerk-Update ist selbiges jedoch noch nicht zu beziehen. Also mal abwarten. Sollte jemand dieses Spiel in die Hände bekommen wäre es ratsam das Update nicht auszuführen!

LEDA v0.2 Legacy Software Loader


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Dark_Alex hat eine neue Version seinen Legacy Software Loaders veröffentlicht. Mit diesem Toll können nicht auf aktuellen cfw version lauffähige Homebrews auch genutzt werden. Mit der neuen Version ist nochmals die Anzahl der unterstützen Homebrews erhöht worden.

Download

LEDA v0.1 Legacy Software Loader


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Dark_Alex bringt mit LEDA viele früher nicht kompatible Homebrews wieder auf die psp zurück.

* Slim & Lite kompatibel
* Benötigt wenig Speicher
* Keine zusätzlichen GAME-XXX-Verzeichnisse mehr benötigt
* Zukunftssicher, wird auch auf kommenden CFWs laufen

Download

Neue Infos zur Fw 5.03: Gripshift Exploit geschlossen


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /www/htdocs/w005ad99/pspdev1/wp-includes/formatting.php on line 74

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Deprecated: Function eregi_replace() is deprecated in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/link-indication.php on line 235

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method phpbbRecentTopics::DisplayPRTMagicFilter() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-includes/plugin.php on line 57

Strict Standards: Non-static method phpbbRecentTopics::DisplayPRT() should not be called statically in /www/htdocs/w005ad99/pspdev1/wp-content/plugins/phpbb_recent_topics/phpbb_recent_topics.php on line 39

Le Firmware 503 de la PSP n’aime pas GRIPSHIFT
by MaGiXieN

Leider gibt es keine guten Nachrichten für Homebrew Spieler. Die gestern veröffentlichte offizielle Fw 5.03 schließt den Gripshift Exploit. Sony hatte keine Ankündigung zu Features gemacht, sodass erst ein Test erforderlich war um dies heraus zu finden. Oben seht ihr ein Video dass den gescheiterten Versuch zeigt.

« Vorherige SeiteNächste Seite »